CREATE TABLE CRST_FND_CONC_PROG_CONTEXT (
  APPLICATION_ID                 NUMBER(10),
  DESCRIPTIVE_FLEXFIELD_NAME     VARCHAR2(40),
  DESCRIPTIVE_FLEX_CONTEXT_CODE  VARCHAR2(30),
  LAST_UPDATE_DATE               DATE,
  LAST_UPDATED_BY                NUMBER(15),
  CREATION_DATE                  DATE,
  CREATED_BY                     NUMBER(15),
  LAST_UPDATE_LOGIN              NUMBER(15),
  ENABLED_FLAG                   VARCHAR2(1),
  GLOBAL_FLAG                    VARCHAR2(1),
  DUMMY                          CHAR(1),
  LAST_UPDATED_BY_NAME           VARCHAR2(100),
  CREATED_BY_NAME                VARCHAR2(100)
);
